<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="16dp">

    <TextView
        android:id="@+id/bottom_sheet_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="@string/set_language"
        android:textSize="14sp" />


    <com.google.android.material.button.MaterialButtonGroup
        android:id="@+id/buttonGroup"
        style="@style/Widget.Material3.MaterialButtonGroup.Connected"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="20dp">

        <Button
            android:id="@+id/button_en"
            style="?attr/materialButtonOutlinedStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/english" />

        <Button
            android:id="@+id/button_cn"
            style="?attr/materialButtonOutlinedStyle"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_weight="1"
            android:text="@string/chinese" />
    </com.google.android.material.button.MaterialButtonGroup>
</LinearLayout>